Subject: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: martin rudalics <[email-masked]>
Date: Sat, 09 Jul 2011 15:01:03 +0200

> Sure; but since I haven't found a way to induce the abort at will,
 > failing to get a crash wouldn't be conclusive evidence that this fixes
 > the problem.  But I'll rebuild with it and report anything noteworthy.

As I said earlier this fixes only one part of the problem.  But it's the
part responsible for the crash, I presume.

martin